/* MEDIA LOGIC ----------------------------------------------- */
[class*="show-"] {
    display: none;
}
@media (max-width: 1080px) {
    .hide-1080 { display: none; }
    .show-1080 { display: inherit; }
}
@media (max-width: 1024px) {
    .hide-1024 { display: none; }
    .hide-1080 { display: none; }
    .show-1024 { display: inherit; }
    .show-1080 { display: inherit; }
}
@media (max-width: 800px) {
    .hide-800 { display: none; }
    .hide-1024 { display: none; }
    .hide-1080 { display: none; }
    .show-800 { display: inherit; }
    .show-1024 { display: inherit; }
    .show-1080 { display: inherit; }
}
@media (max-width: 600px) {
    .hide-600 { display: none; }
    .hide-800 { display: none; }
    .hide-1024 { display: none; }
    .hide-1080 { display: none; }
    .show-600 { display: inherit; }
    .show-800 { display: inherit; }
    .show-1024 { display: inherit; }
    .show-1080 { display: inherit; }
}
@media (max-width: 480px) {
    .hide-480 { display: none; }
    .hide-600 { display: none; }
    .hide-800 { display: none; }
    .hide-1024 { display: none; }
    .hide-1080 { display: none; }
    .show-480 { display: inherit; }
    .show-600 { display: inherit; }
    .show-800 { display: inherit; }
    .show-1024 { display: inherit; }
    .show-1080 { display: inherit; }
}

.columnex {
    margin: 0 auto;
    max-width: 1120px;
}
.column {
    margin: 0 auto;
    max-width: 1080px;
}
.column-outer-left { padding-left: 20px; }
.column-outer-right { padding-right: 20px; }
.column-inner { padding: 20px; }
.column-outer { margin: 20px; }
.column-inner-10 { padding: 10px; }
.column-outer-10 { margin: 10px; }
.column-inner-5 { padding: 5px; }
.column-outer-5 { margin: 5px; }

.column-flip { float: right; }


[class*="col-"] {
    float: left;
    width: 100%;
}
@media (min-width: 100px) {
    .col-p-5 {width: 5%;}
    .col-p-10 {width: 10%;}
    .col-p-14 {width: 14%;}
    .col-p-15 {width: 15%;}
    .col-p-16 {width: 16.66%;}
    .col-p-20 {width: 20%;}
    .col-p-22 {width: 22%;}
    .col-p-23 {width: 23%;}
    .col-p-25 {width: 25%;}
    .col-p-30 {width: 30%;}
    .col-p-32 {width: 32%;}
    .col-p-33 {width: 33.33%;}
    .col-p-35 {width: 35%;}
    .col-p-40 {width: 40%;}
    .col-p-45 {width: 45%;}
    .col-p-48 {width: 48%;}
    .col-p-50 {width: 50%;}
    .col-p-60 {width: 60%;}
    .col-p-66 {width: 66.66%;}
    .col-p-70 {width: 70%;}
    .col-p-75 {width: 75%;}
    .col-p-80 {width: 80%;}
    .col-p-85 {width: 85%;}
    .col-p-90 {width: 90%;}
    .col-p-100 {width: 100%;}
    .column-order {
        display:flex;
        flex-flow: column;
    }
    .column-p-order-1 { order: 1; }
    .column-p-order-2 { order: 2; }
    .column-p-order-3 { order: 3; }
    .column-p-order-4 { order: 4; }
    .column-p-order-5 { order: 5; }
}
@media (min-width: 600px) {
    /* For Tablets: */
    .col-t-5 {width: 5%;}
    .col-t-10 {width: 10%;}
    .col-t-14 {width: 14%;}
    .col-t-15 {width: 15%;}
    .col-t-16 {width: 16.66%;}
    .col-t-20 {width: 20%;}
    .col-t-22 {width: 22%;}
    .col-t-23 {width: 23%;}
    .col-t-25 {width: 25%;}
    .col-t-30 {width: 30%;}
    .col-t-32 {width: 32%;}
    .col-t-33 {width: 33.33%;}
    .col-t-35 {width: 35%;}
    .col-t-40 {width: 40%;}
    .col-t-45 {width: 45%;}
    .col-t-48 {width: 48%;}
    .col-t-50 {width: 50%;}
    .col-t-60 {width: 60%;}
    .col-t-66 {width: 66.66%;}
    .col-t-70 {width: 70%;}
    .col-t-75 {width: 75%;}
    .col-t-80 {width: 80%;}
    .col-t-85 {width: 85%;}
    .col-t-90 {width: 90%;}
    .col-t-100 {width: 100%;}
    .column-order {
        display:flex;
        flex-flow: column;
    }
    .column-t-order-1 { order: 1; }
    .column-t-order-2 { order: 2; }
    .column-t-order-3 { order: 3; }
    .column-t-order-4 { order: 4; }
    .column-t-order-5 { order: 5; }
}
@media (min-width: 1024px) {
    /* For desktop: */
    .col-5 {width: 5%;}
    .col-10 {width: 10%;}
    .col-14 {width: 14%;}
    .col-15 {width: 15%;}
    .col-16 {width: 16.66%;}
    .col-20 {width: 20%;}
    .col-22 {width: 22%;}
    .col-23 {width: 23%;}
    .col-25 {width: 25%;}
    .col-30 {width: 30%;}
    .col-32 {width: 32%;}
    .col-33 {width: 33.33%;}
    .col-35 {width: 35%;}
    .col-40 {width: 40%;}
    .col-45 {width: 45%;}
    .col-48 {width: 48%;}
    .col-50 {width: 50%;}
    .col-60 {width: 60%;}
    .col-66 {width: 66.66%;}
    .col-70 {width: 70%;}
    .col-75 {width: 75%;}
    .col-80 {width: 80%;}
    .col-85 {width: 85%;}
    .col-90 {width: 90%;}
    .col-100 {width: 100%;}
    .column-order {
        display: inherit;
        flex-flow: inherit;
    }
    .column-order-1 { order: 1; }
    .column-order-2 { order: 2; }
    .column-order-3 { order: 3; }
    .column-order-4 { order: 4; }
    .column-order-5 { order: 5; }
}




/* HANDLE TABLES
@media (max-width: 1024px) {
    table { display: none; }
} 
*/
/*
@media (max-width: 1024px) {
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

}
 */


.mobile-menu {
    background-color: #2a2a2a;
    border-radius: 3px;
    color: #dddddd;
    cursor: pointer;
    display: inline-block;
    font-size: 23px;
    margin: 5px;
    padding: 0 10px 2px 10px;
}


#mobile-overlay {
    background-color: #666666;
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
}

#mobile-overlay ul { padding: 0; margin: 0; }
#mobile-overlay > div.mobile-close { cursor: pointer; font-size: 18px; background-color: #BC8D0D; }
#mobile-overlay ul li a, #mobile-overlay > div.mobile-close {
    border-bottom: 1px solid #333333;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: center;
}
#mobile-overlay *, #mobile-overlay * *, #mobile-overlay * * *,  #mobile-overlay * * * *{
    color: white;
    display: block;
    position: relative;
    width: 100%;
}


/* StackTable CSS */
.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }
.stacktable.large-only {  
    display: block;
    overflow: auto;
}
.stacktable.small-only { display: none; }
@media (max-width: 600px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}



.mborder > div:not(.clear) {
    border: 1px solid #666;
    box-sizing: border-box;
}

.mborder .mtable-heading {
    background-color: #ccc;
    border-bottom: 1px solid #666;
    margin: -10px -10px 0;
    padding: 10px;
}


/* Table to DIV */

.two-columns th,
.two-columns td { width: 50%; }

.two-columns-40-60 th:nth-child(1),
.two-columns-40-60 td:nth-child(1) { width: 40%; }
.two-columns-40-60 th:nth-child(2),
.two-columns-40-60 td:nth-child(2) { width: 60%; }

.two-columns-60-40 th:nth-child(1),
.two-columns-60-40 td:nth-child(1) { width: 60%; }
.two-columns-60-40 th:nth-child(2),
.two-columns-60-40 td:nth-child(2) { width: 40%; }

.two-columns-25-75 th:nth-child(1),
.two-columns-25-75 td:nth-child(1) { width: 25%; }
.two-columns-25-75 th:nth-child(2),
.two-columns-25-75 td:nth-child(2) { width: 75%; }

.two-columns-75-25 th:nth-child(1),
.two-columns-75-25 td:nth-child(1) { width: 75%; }
.two-columns-75-25 th:nth-child(2),
.two-columns-75-25 td:nth-child(2) { width: 25%; }


.three-columns th,
.three-columns td { width: 33%; }

.three-columns-50-25-25 th:nth-child(1),
.three-columns-50-25-25 td:nth-child(1) { width: 50%; }
.three-columns-50-25-25 th:nth-child(2),
.three-columns-50-25-25 td:nth-child(2) { width: 25%; }
.three-columns-50-25-25 th:nth-child(3),
.three-columns-50-25-25 td:nth-child(3) { width: 25%; }

.three-columns-25-50-25 th:nth-child(1),
.three-columns-25-50-25 td:nth-child(1) { width: 25%; }
.three-columns-25-50-25 th:nth-child(2),
.three-columns-25-50-25 td:nth-child(2) { width: 50%; }
.three-columns-25-50-25 th:nth-child(3),
.three-columns-25-50-25 td:nth-child(3) { width: 25%; }

.three-columns-25-25-50 th:nth-child(1),
.three-columns-25-25-50 td:nth-child(1) { width: 25%; }
.three-columns-25-25-50 th:nth-child(2),
.three-columns-25-25-50 td:nth-child(2) { width: 25%; }
.three-columns-25-25-50 th:nth-child(3),
.three-columns-25-25-50 td:nth-child(3) { width: 50%; }

.four-columns th,
.four-columns td { width: 25%; }

.five-columns th,
.five-columns td { width: 20%; }

.six-columns th,
.six-columns td { width: 16%; }

.seven-columns th,
.seven-columns td { width: 14%; }